/*
Theme Name:     Sand to Stone
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

#wc_checkout_add_ons {
	float: left;
	width: 50%;
	padding-left: var(--global-md-spacing);
	pading-right: 0;
}

body .tribe-common a, body .tribe-common a:active, body .tribe-common a:focus, body .tribe-common a:hover, body .tribe-common a:visited {
	color: #bb622e;
}

.tribe-events-calendar-list__event-header {
	display: flex !important;
	flex-direction: column !important;
}
.tribe-events-calendar-list__event-title { order: 1; margin-bottom: 5px !important; }
.tribe-events-calendar-list__event-datetime-wrapper { order: 2; margin-bottom: 10px !important; }
.tribe-event-categories { order: 3; list-style: none; padding: 0; }
 
.tribe-event-categories li {
	display: inline-block !important;
	background: #bb622e;
	padding: 4px 12px;
	border-radius: 30px;
	margin: 0 6px 5px 0;
	font-size: 13px;
}

.tribe-event-categories li.tribe-event-tags__item {
	background: #587c8d;
}

.tribe-event-categories li a {
	color: #fff !important;
	text-decoration: none !important;
	font-weight: 600;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-date-tag {
	display: none;
}

.tribe-events-single .tribe-event-categories {
	margin: 0;
}

.woocommerce form .form-row label {
	color:rgb(89, 79, 84);
}